L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Fine Free file : deux vulnérabilités de ELF

Synthèse de la vulnérabilité 

Un attaquant peut employer plusieurs vulnérabilités de ELF de Fine Free file.
Produits impactés : Debian, BIG-IP Hardware, TMOS, Fedora, openSUSE, openSUSE Leap, RHEL, Ubuntu, Unix (plateforme) ~ non exhaustif.
Gravité de ce bulletin : 1/4.
Nombre de vulnérabilités dans ce bulletin : 2.
Date de création : 16/12/2014.
Références de cette menace : CVE-2014-8116, CVE-2014-8117, DSA-3121-1, FEDORA-2015-2020, K16347, MDVSA-2015:010, MDVSA-2015:080, openSUSE-SU-2014:1720-1, openSUSE-SU-2014:1721-1, openSUSE-SU-2017:3067-1, RHSA-2015:2155-07, RHSA-2016:0760-01, SOL16347, USN-2494-1, USN-2535-1, VIGILANCE-VUL-15813.

Description de la vulnérabilité 

Le programme Fine Free file (libmagic) analyse les fichiers, afin de reconnaître automatiquement leur type. Plusieurs vulnérabilités ont été annoncées dans Fine Free file.

Un attaquant peut provoquer de nombreuses erreurs, afin de mener un déni de service. [grav:1/4; CVE-2014-8116]

Un attaquant peut provoquer une récursion infinie, afin de mener un déni de service. [grav:1/4; CVE-2014-8117]
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette alerte sécurité concerne les logiciels ou systèmes comme Debian, BIG-IP Hardware, TMOS, Fedora, openSUSE, openSUSE Leap, RHEL, Ubuntu, Unix (plateforme) ~ non exhaustif.

Notre équipe Vigil@nce a déterminé que la gravité de ce bulletin cybersécurité est faible.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de document.

Ce bulletin concerne 2 vulnérabilités.

Un attaquant avec un niveau de compétence expert peut exploiter cet avis de vulnérabilité informatique.

Solutions pour cette menace 

Fine Free file : version 5.21.
La version 5.21 est corrigée :
  ftp://ftp.astron.com/pub/file/

Debian : nouveaux paquetages file.
De nouveaux paquetages sont disponibles :
  Debian 7 : file 5.11-2+deb7u7

F5 BIG-IP : versions corrigées pour file.
Les versions corrigées sont indiquées dans les sources d'information.

Fedora 21 : nouveaux paquetages file.
De nouveaux paquetages sont disponibles :
  Fedora 21 : file 5.22-2.fc21

Mandriva BS2 : nouveaux paquetages php.
De nouveaux paquetages sont disponibles :
  Mandriva BS2 : php 5.5.23-1.mbs2

Mandriva : nouveaux paquetages file.
De nouveaux paquetages sont disponibles :
  Mandriva BS1 : file 5.22-1.2.mbs1

openSUSE Leap : nouveaux paquetages file.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 42.2 : file 5.22-7.3.1
  openSUSE Leap 42.3 : file 5.22-10.1

openSUSE : nouveaux paquetages file.
De nouveaux paquetages sont disponibles :
  openSUSE 13.1 : file 5.15-4.28.1
  openSUSE 13.2 : file 5.19-3.8.1

RHEL 6 : nouveaux paquetages file.
De nouveaux paquetages sont disponibles :
  RHEL 6 : file 5.04-30.el6

RHEL 7 : nouveaux paquetages file.
De nouveaux paquetages sont disponibles :
  RHEL 7 : file 5.11-31.el7

Ubuntu : nouveaux paquetages file.
De nouveaux paquetages sont disponibles :
  Ubuntu 14.10 : file 1:5.19-1ubuntu1.2
  Ubuntu 14.04 LTS : file 1:5.14-2ubuntu3.3
  Ubuntu 12.04 LTS : file 5.09-2ubuntu0.6
  Ubuntu 10.04 LTS : file 5.03-5ubuntu1.5

Ubuntu : nouveaux paquetages php5.
De nouveaux paquetages sont disponibles :
  Ubuntu 14.10 : libapache2-mod-php5 5.5.12+dfsg-2ubuntu4.3, php5 5.5.12+dfsg-2ubuntu4.3
  Ubuntu 14.04 LTS : libapache2-mod-php5 5.5.9+dfsg-1ubuntu4.7, php5 5.5.9+dfsg-1ubuntu4.7
  Ubuntu 12.04 LTS : libapache2-mod-php5 5.3.10-1ubuntu3.17, php5 5.3.10-1ubuntu3.17
  Ubuntu 10.04 LTS : libapache2-mod-php5 5.3.2-1ubuntu4.29, php5 5.3.2-1ubuntu4.29
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit un bulletin de vulnérabilité de réseau. L'équipe Vigil@nce surveille les vulnérabilités informatiques de systèmes et d'applications.